Latest 0.1.4.2
Homepage https://github.com/nemezis16/Vike
License MIT
Platforms ios 8.3, requires ARC
Authors

Vike

Latest podspec

{
    "name": "Vike-Flurry",
    "version": "0.1.4.2",
    "summary": "Flurry integration for Vike's' analytics library",
    "homepage": "https://github.com/nemezis16/Vike",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Roman Osadchuk": "[email protected]"
    },
    "platforms": {
        "ios": "8.3"
    },
    "source": {
        "git": "https://github.com/nemezis16/Vike.git",
        "tag": "0.1.4.2"
    },
    "source_files": "VikeFlurry/*.{h,m}",
    "requires_arc": true,
    "subspecs": [
        {
            "name": "Flurry",
            "dependencies": {
                "Flurry-iOS-SDK/FlurrySDK": [
                    "~> 7.1.0"
                ]
            }
        },
        {
            "name": "Vike",
            "dependencies": {
                "Vike": []
            }
        }
    ]
}

Pin It on Pinterest

Share This